---
arch: aarch64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.21.6 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.6-aarch64-uefi-tiny-vm-generic
name: alpine-3.21.6-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.6
revision: '0'
version: '3.21'
built: '2026-01-28T15:43:30.164136'
uploaded: '2026-01-28T21:11:22.640972'
signed: '2026-01-28T21:11:33.483816'
released: '2026-01-29T19:07:28.179283'
artifacts:
metadata_updated: '2026-01-29T19:07:28.179626'
